package com.seeyon.apps.ydctu8c.cash.node;

import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/9/19
 */
public class DiaoBoYdctRemittanceNode extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/cmp/hj/insert";
    }

    @Override
    public String getNodeId() {
        return "DiaoBoYdctRemittanceNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT资金调拨推送U8C划账结算单";
    }
}
